name: 'Caribbean Travel & Tours'
description: 'Modular Octobercms theme'
author: 'Kawsar Ahmad'
homepage: 'https://www.seeksocial.co.uk'
code: ''
form: config/fields.yaml
require:
    - Rainlab.User
    - Rainlab.Blog
    - Rainlab.Pages
    - Rainlab.Mailchimp
    - PolloZen.MostVisited
    - OFFLINE.SiteSearch
    - Rahman.BlogTags
    - Martin.Ssbuttons
    - GrofGraf.ContactMe
